.infoTable {
	font-family:  Verdana, Arial, sans-serif !important;
	font-size: 8pt;
	border-collapse: collapse;
	margin: 4px 4px 8px 4px;
}
.infoTable td {
	padding: 2px;
}
.infoTable td.highlight {
	color: #336699;
}
.quoteTable {
	font-family:  Verdana, Arial, sans-serif !important;
	font-size: 8pt;
	border-collapse: collapse;
	border: 1px solid #ccc;	
	margin-left: 4px;
	width: 570px;
}
.quoteTable td {
	padding: 2px;
	border: 1px solid #ccc;
}
.quoteTable tr.odd {
	background: #fff;
	cursor: pointer;	
}
.quoteTable tr.even {
	background: AliceBlue;
	cursor: pointer;	
}
.quoteTable tr.unselectable {
	cursor: default;
	color: FireBrick !important;
	background: LavenderBlush;
	/*display: none;*/
}
.quoteTable tr.unselectable a {
	color: FireBrick !important;
	text-decoration: none;
}
.quoteTable tr.selected {
	cursor: default;
	background: #B0BED9;
}
.quoteTable tr.accepted {
	cursor: default;
	background: #99cc00;
}
.riderTable {
	font-family:  Verdana, Arial, sans-serif !important;
	font-size: 8pt;
	margin-top: 10px;
	border-collapse: collapse;
	width: 600px;
}
.riderTable thead th {
	font-weight: normal;
	padding: 2px;
	border-bottom: 1px solid #336699;
	margin: 2px;
}
.riderTable tbody td {
	padding: 2px;
}
.treeTable {
	border-collapse: collapse;
	width: 200px;
	margin: 0px 5px 0px 5px;
	font-size: 13px;
}
.treeTable td {
	padding: 2px 0px 1px 2px;
}
.treeTable a {
	text-decoration: none;
	color: #666;
	padding: 4px;
}
.nodeSelected {
	background: AliceBlue !important;
	border-top: 1px solid LightBlue !important;
	border-bottom: 1px solid LightBlue !important;	
}
.nodeSelected a {
	color: black !important;
}

.tableTemplate {
	font-family:  Verdana, Arial, sans-serif !important;
	border-collapse: collapse !important;
	border: 1px solid #ccc;
	font-size: 8pt;
	margin-right: 10px;
}
.tableTemplate caption {
	text-align: left;
	padding: 4px;	
	color: darkOrange;
	font-weight: bold;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 13px;
}
.tableTemplate thead th {
	padding: 4px;
	text-align: left;
	background: #e1ebf4;
	font-weight: normal;
	border: 1px solid #ccc;
	cursor: pointer;
}
.tableTemplate thead tr td {
	padding: 4px;
	text-align: left;
	background: #e1ebf4;
	font-weight: normal;
	border: 1px solid #ccc;
	cursor: pointer;
}
.tableTemplate tbody tr {
	background: white;
}
.tableTemplate tbody td {
	border-bottom: 1px dashed #e1e1e1 !important;
	cursor: pointer;
	border-right: 1px solid #e1e1e1 !important;
	padding: 4px !important;
	vertical-align: text-top;
}
.tableTemplate tbody td.noEdit {
	cursor: text !important;
}
.tableTemplate tbody tr.enteredTD {
	background: PapayaWhip !important;
}
.tableTemplate tbody tr.selectedTD {
	background: Moccasin !important;
	color: Black;
}
.tableTemplate tr.odd {
	background: Whitesmoke !important;
}
.tableTemplate tfoot {
	display: none;
}
.guarv {
	background: LemonChiffon !important;
}
.nguarv {
	background: Moccasin !important;
}
.csvs {
	background: LightYellow !important;
}
.cvs {
	background: PapayaWhip !important;
}
.quoteInfo {
	background: PaleGoldenrod !important;
}
#RidersTable {
	border-collapse: collapse;
	border-bottom: 2px solid DarkOrange !important;
}
#RidersTable thead th {
	padding-bottom: 2px;
	font-weight: normal !important;
	border-bottom: 1px solid #336699;
}
#RidersTable tbody tr td {
	padding: 4px 0px 4px 0px;
	background: WhiteSmoke;
	border-bottom: 1px dashed #ccc;
}
.quoteSummary {
	border-collapse: collapse;
	width: 100%;
}
.quoteSummary thead th {
	padding: 4px !important;
	background: #e1ebf4 !important;
	font-weight: normal;
	border: 1px solid #ccc;
}
.quoteSummary tbody td {
	padding: 2px;
}